<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Rando en cours</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <Timer #timer timeInSeconds="0"></Timer>
  <div class="name_item"><ion-icon name="walk"></ion-icon> {{ getRando().getName() }} </div>
  <Map></Map>
</ion-content>
